﻿@charset "utf-8";

/*--------------------- Main 공통 ---------------------*/
.main .background_motion{display:none !important;}
.main_title{display:block;margin-bottom:30px;font-size:30px;color:#000;text-align:center;font-weight:700;}

.main .slick-slider .slick-arrow{position:absolute;left:0;top:50%;margin-top:-19px;display:block;width:38px;height:38px;font-size:0;line-height:0;background:no-repeat center;cursor:pointer;z-index:2;
    transition: background-image 0.1s ease-in;
    -webkit-transition: background-image 0.1s ease-in;}
.main .slick-slider .slick-list{z-index:1;}
.main .slick-slider .slick-arrow.slick-prev{background-image:url("../img/slider_left_off.png");}
.main .slick-slider .slick-arrow.slick-next{background-image:url("../img/slider_right_off.png");left:auto;right:0;}
.main .slick-slider .slick-arrow.slick-prev:hover{background-image:url("../img/slider_left_on.png");}
.main .slick-slider .slick-arrow.slick-next:hover{background-image:url("../img/slider_right_on.png");}
.main .slick-slider .slick-dots{position:absolute;left:0;top:0;z-index:1;}
.main .slick-slider .slick-dots li{display:inline-block;margin-left:6px;width:8px;height:8px;vertical-align:middle;}
.main .slick-slider .slick-dots li:first-child{margin-left:0;}
.main .slick-slider .slick-dots li button{display:block;width:100%;height:100%;font-size:0;line-height:0;background-color:#fff;border-radius:50%;cursor:pointer;}
.main .slick-slider .slick-dots li.slick-active button{background-color:#11426b;}


/*--------------------- 상단배너 ---------------------*/
.top_banner{position:relative;width:100%;height:80px;overflow:hidden;z-index:101;}
.top_banner .ban_slider{background-color:#000;}
.top_banner .ban_slider .item.it01{background-color:#434343;}
.top_banner .ban_slider .item.it02{background-color:#042759;}
.top_banner .ban_slider .slick-dots{left:auto;top:auto;bottom:10px;right:50%;margin-right:-510px;}
.top_banner .ban_slider .slick-dots li{width:9px;height:9px;}
.top_banner .ban_slider .slick-dots li button{background:url("../img/ban_got_off.png") no-repeat center;}
.top_banner .ban_slider .slick-dots li.slick-active button{background-image:url("../img/ban_got_on.png");}
.top_banner .stop_btn{position:absolute;bottom:10px;right:50%;margin-right:-530px;z-index:2;}
.top_banner .stop_btn button{display:block;width:10px;height:12px;font-size:0;line-height:0;background:url("../img/ban_play.png") no-repeat center;cursor:pointer;}
.top_banner .stop_btn button.stop{background-image:url("../img/ban_stop.png");}
.top_banner .btn_wrap{position:absolute;top:10px;right:50%;margin-right:-530px;font-size:0;z-index:2;}
.top_banner .btn_wrap a{display:inline-block;font-size:13px;color:#fff;vertical-align:middle;}
.top_banner .btn_wrap .close_oneday{position:relative;padding-right:12px;margin-right:12px;}
.top_banner .btn_wrap .close_oneday:after{position:absolute;right:0;top:50%;margin-top:-6px;width:1px;height:12px;background:url("../img/ban_btn_line.png") repeat center;content:"";clear:both;display:block;}
.top_banner .btn_wrap .close_btn{padding-right:20px;background:url("../img/ban_btn_close.png") no-repeat center right;}


/*--------------------- Main ---------------------*/
.main_visual_wrap{position:relative;width:100%;height:371px;overflow:hidden;}
.main_visual_wrap .visual{float:left;width:100%;height:371px;background:no-repeat center;background-size:cover;}
.main_visual_wrap .visual.v01{background-image:url('../img/main_visual01.jpg');}
.main_visual_wrap .visual.v02{background-image:url('../img/main_visual02.jpg');}
.main_visual_wrap .visual.v03{background-image:url('../img/main_visual03.jpg');}
.main_visual_wrap .txt_wrap{padding-top:80px;}
.main_visual_wrap .txt_wrap .title{margin-bottom:20px;font-size:42px;color:#11426b;line-height:1.2em;}
.main_visual_wrap .txt_wrap .desc{font-size:16px;color:#333;line-height:1.4em;}
.main_visual_wrap .btn_wrap{position:absolute;bottom:30px;left:50%;margin-left:-480px;z-index:2;}
.main_visual_wrap .btn_wrap button{display:block;width:10px;height:12px;font-size:0;line-height:0;background:url("../img/ban_play.png") no-repeat center;cursor:pointer;}
.main_visual_wrap .btn_wrap button.stop{background-image:url("../img/ban_stop.png");}
.main .main_visual_wrap .slick-slider .slick-arrow{left:50%;margin-left:-600px;}
.main .main_visual_wrap .slick-slider .slick-arrow.slick-next{left:auto;margin-left:0;right:50%;margin-right:-600px;}
.main .main_visual_wrap .slick-slider .slick-dots{left:50%;margin-left:-530px;top:auto;bottom:30px;}


.main_info_wrap{padding:30px 0 55px;}
.main_info_wrap .quick_box{margin-bottom:50px;}
.main_info_wrap .quick_box ul{font-size:0;text-align:center;}
.main_info_wrap .quick_box ul li{margin-left:8px;display:inline-block;vertical-align:middle;}
.main_info_wrap .quick_box ul li:first-child{margin-left:0;}
.main_info_wrap .quick_box ul li a{display:table;padding-left:150px;width:348px;height:128px;text-align:left;border:2px solid #ec7621;box-sizing:border-box;background:#fff no-repeat 50px center;box-shadow:18px 29px 18px rgb(148, 37, 35,0.23);
    transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
}
.main_info_wrap .quick_box ul li .txt{display:table-cell;padding-right:10px;vertical-align:middle;}
.main_info_wrap .quick_box ul li .txt strong{display:block;margin-bottom:5px;font-size:20px;color:#ec7621;font-weight:700;}
.main_info_wrap .quick_box ul li .txt p{font-size:16px;color:#666;}
.main_info_wrap .quick_box ul li.q01 a{background-image:url("../img/quick_box01.png");}
.main_info_wrap .quick_box ul li.q02 a{background-image:url("../img/quick_box02.png");border-color:#11426b;}
.main_info_wrap .quick_box ul li.q03 a{background-image:url("../img/quick_box03.png");border-color:#f06c7b;}
.main_info_wrap .quick_box ul li.q01 a:hover{background-image:url("../img/quick_box01_on.png");background-color:#ec7621;}
.main_info_wrap .quick_box ul li.q02 a:hover{background-image:url("../img/quick_box02_on.png");background-color:#11426b;}
.main_info_wrap .quick_box ul li.q03 a:hover{background-image:url("../img/quick_box03_on.png");background-color:#f06c7b;}
.main_info_wrap .quick_box ul li.q02 a strong{color:#11426b;}
.main_info_wrap .quick_box ul li.q03 a strong{color:#f06c7b;}
.main_info_wrap .quick_box ul li a:hover .txt strong{color:#fff;}
.main_info_wrap .quick_box ul li a:hover .txt p{color:#fff;}

.main_info_wrap .category_box{margin-bottom:50px;}
.main_info_wrap .cate{font-size:0;text-align:center;}
.main_info_wrap .cate li{margin-left:12px;display:inline-block;vertical-align:middle;}
.main_info_wrap .cate li:first-child{margin-left:0;}
.main_info_wrap .cate li a{display:table;padding:5px 10px 5px 70px;text-align:left;width:194px;min-height:50px;border:1px solid #dcdcdc;border-radius:30px;box-sizing:border-box;overflow:hidden;background:#f1f1f1 no-repeat 30px center;
    transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
}
.main_info_wrap .cate li a:hover{background-color:#fff;border-color:#ec7621;}
.main_info_wrap .cate li.c01 a{background-image:url("../img/icon_main_cate01.png");}
.main_info_wrap .cate li.c02 a{background-image:url("../img/icon_main_cate02.png");}
.main_info_wrap .cate li.c03 a{background-image:url("../img/icon_main_cate03.png");}
.main_info_wrap .cate li.c04 a{background-image:url("../img/icon_main_cate04.png");}
.main_info_wrap .cate li.c05 a{background-image:url("../img/icon_main_cate05.png");}
.main_info_wrap .cate li a span{display:table-cell;font-size:16px;color:#333;vertical-align:middle;}

.main_info_wrap .rolling_box{position:relative;margin:0 -70px;padding:0 70px;}
.main_info_wrap .rolling_box:after{content:"";clear:both;display:block;}
.main_info_wrap .rolling_box .slick-list{margin-right:-8px;}
.main_info_wrap .rolling_box .roll{float:left;margin-right:10px;width:347px;height:220px;overflow:hidden;}
.main_info_wrap .rolling_box .roll a{display:block;width:100%;overflow:hidden;}
/* .main_info_wrap .rolling_box .roll a img{
    transform:scale(1.0);
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
}
.main_info_wrap .rolling_box .roll a:hover img{
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
} */

.main_media_wrap{padding:80px 0;background-color:#f4f4f4;}
.main_media_wrap .media_box{position:relative;margin:0 -70px;padding:0 70px;}
.main_media_wrap .media_box:after{content:"";clear:both;display:block;}
.main_media_wrap .media_box .item{float:left;margin-right:10px;width:258px;}
.main_media_wrap .media_box .item a{display:block;}
.main_media_wrap .media_box .item .img{width:100%;height:158px;overflow:hidden;}
.main_media_wrap .media_box .item .img img{display:block;width:100%;
    transform:scale(1.0);
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
.main_media_wrap .media_box .item .txt{padding:45px 20px 20px 20px;height:112px;box-sizing:border-box;background:#fff no-repeat 15px 20px;border-bottom:1px solid #fff;}
.main_media_wrap .media_box .item .txt p{max-height:45px;font-size:16px;color:#333;line-height:1.4em;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.main_media_wrap .media_box .item.blog .txt{background-image:url("../img/media_blog_off.png");border-color:#30b54c;}
.main_media_wrap .media_box .item.ytb .txt{background-image:url("../img/media_ytb_off.png");border-color:#fd3832;}
.main_media_wrap .media_box .item.insta .txt{background-image:url("../img/media_insta_off.png");border-color:#904cc1;}
.main_media_wrap .media_box .item.navertv .txt{background-image:url("../img/media_navertv_off.png");border-color:#68d982;}
.main_media_wrap .media_box .item a:hover .img img{transform: scale(1.06);-webkit-transform: scale(1.06);}
.main_media_wrap .media_box .item.blog a:hover .txt{background-color:#30b54c;background-image:url("../img/media_blog_hover.png");}
.main_media_wrap .media_box .item.ytb a:hover .txt{background-color:#fd3832;background-image:url("../img/media_ytb_hover.png");}
.main_media_wrap .media_box .item.insta a:hover .txt{background-color:#904cc1;background-image:url("../img/media_insta_hover.png");}
.main_media_wrap .media_box .item.navertv a:hover .txt{background-color:#68d982;background-image:url("../img/media_navertv_hover.png");}
.main_media_wrap .media_box .item a:hover .txt p{color:#fff;}


.main_news_wrap{padding:80px 0;background-color:#fff;}
.main_news_wrap:after{content:"";clear:both;display:block;}
.main_news_wrap .news_tab{float:left;width:160px;height:227px;}
.main_news_wrap .news_tab li{margin-bottom:12px;}
.main_news_wrap .news_tab li a{display:block;padding-left:20px;width:135px;height:30px;line-height:28px;font-size:16px;color:#747474;box-sizing:border-box;}
.main_news_wrap .news_tab li a.on,
.main_news_wrap .news_tab li a:hover{background-color:#ec7621;color:#fff;
    box-shadow:9px 10px 9px rgb(0 0 0 / 28%);
}
.main_news_wrap .news_tab li.link a{display:inline;padding-right:18px;background:url("../img/news_link_arrow.png")  no-repeat center right;}
.main_news_wrap .news_tab li.link a:hover{background-color:transparent;color:#747474;box-shadow:none;}


.main_news_wrap .news_box{position:relative;float:right;margin-right:-70px;padding-right:70px;width:900px;background:url("../img/main_news_tab.png")  no-repeat top left;}
.main_news_wrap .news_list{display:none;}
.main_news_wrap .news_list.open{display:block;}
.main_news_wrap .news_list:after{content:"";clear:both;display:block;}
.main_news_wrap .news_list .list{float:left;max-width:225px;width:25%;padding:10px 0;border-left:1px solid #eeeeef;box-sizing:border-box;}
.main_news_wrap .news_list .list:first-child{border-left:0;}
.main_news_wrap .news_list .list a{display:block;padding:0 20px;}
.main_news_wrap .news_list .list .top{height:100px;margin-bottom:15px;}
.main_news_wrap .news_list .list .bot{height:100px;}
.main_news_wrap .news_list .list .img{width:100%;height:100%;overflow:hidden;;}
.main_news_wrap .news_list .list .img img{display:block;width:100%;}
.main_news_wrap .news_list .list .tit{max-height:76px;font-size:17px;color:#333;line-height:1.5em;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;}
.main_news_wrap .news_list .list .date{margin-top:10px;display:block;font-size:14px;color:#888;}
.main_news_wrap .news_list .list p{max-height:65px;font-size:14px;color:#888;line-height:1.5em;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;}
.main_news_wrap .news_list .list .bot .tit{max-height:53px;-webkit-line-clamp:2;}
.main_news_wrap .news_list .list a:hover .tit{color:#ec7621;}
.main_news_wrap .news_list .list a:hover p{color:#ec7621;text-decoration:underline;}
.main .main_news_wrap .slick-slider .slick-arrow.slick-prev{left:auto;right:-60px;top:145px;}
.main .main_news_wrap .slick-slider .slick-arrow.slick-next{right:-60px;top:95px;}

.main_news_wrap .news_more{position:absolute;right:-65px;}
.main_news_wrap .news_more li{display:none;position:absolute;right:0;top:15px;}
.main_news_wrap .news_more li.on{display:block;}
.main_news_wrap .news_more li a{position:relative;display:block;padding-right:10px;font-size:13px;color:#888;}
.main_news_wrap .news_more li a:after{position:absolute;right:0;top:0;width:4px;height:100%;background:url("../img/main_news_more.png") no-repeat center;content:"";clear:both;display:block;}

.main_guide_wrap{padding:40px 0;background-color:#11426b;}
.main_guide_wrap .container:after{content:"";clear:both;display:block;}
.main_guide_wrap .sec_left{float:left;width:520px;}
.main_guide_wrap .sec_right{float:right;padding-top:10px;width:520px;}
.main_guide_wrap .part_guide{position:relative;margin-bottom:15px;}
.main_guide_wrap .part_guide:last-child{margin-bottom:0;}
.main_guide_wrap .part_guide .tit{position:absolute;left:0;top:0;display:block;font-size:17px;color:#fff;font-weight:700;}
.main_guide_wrap .part_guide .cnt{padding-left:180px;}
.main_guide_wrap .part_guide .call{display:block;margin-bottom:10px;font-size:26px;color:#ff7a1b;font-weight:700;}
.main_guide_wrap .part_guide .detail{}
.main_guide_wrap .part_guide .detail li{margin-top:8px;font-size:14px;color:#fff;}
.main_guide_wrap .part_guide .detail li:first-child{margin-top:0;}
.main_guide_wrap .part_guide .sns{font-size:0;}
.main_guide_wrap .part_guide .sns li{position:relative;display:inline-block;margin-right:20px;vertical-align:top;}
.main_guide_wrap .part_guide .sns li a{display:block;}

.main_guide_wrap .part_map{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #416889;}
.main_guide_wrap .part_map .link{}
.main_guide_wrap .part_map .link .addr{display:block;margin-bottom:15px;font-size:16px;color:#fff;font-weight:400;}
.main_guide_wrap .part_map .link .btn{}
.main_guide_wrap .part_map .link .btn:after{content:"";clear:both;display:block;}
.main_guide_wrap .part_map .link .btn li{float:left;width:50%;}
.main_guide_wrap .part_map .link .btn li a{display:block;padding:16px 0;font-size:16px;color:#fff;text-align:center;border:1px solid #88a1b5;box-sizing:border-box;}
.main_guide_wrap .part_map .link .btn li a:hover{background-color:#fff;color:#11426b;}
.main_guide_wrap .part_map .link .btn li:first-child a{border-right:none;}
.main_guide_wrap .part_kakao{}
.main_guide_wrap .part_kakao:after{content:"";clear:both;display:block;}
.main_guide_wrap .part_kakao .title{display:block;margin-bottom:20px;font-size:17px;color:#fff;font-weight:700;}
.main_guide_wrap .part_kakao .input_box{float:left;width:336px;border:solid #fff;border-width:2px 0;}
.main_guide_wrap .part_kakao .input_box select{display:inline-block;width:110px;color:#fff;font-size:16px;border:none;background-color:transparent; 
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
}
.main_guide_wrap .part_kakao .input_box select option{color:#000;}
.main_guide_wrap .part_kakao .input_box input{display:inline-block;width:220px;height:55px;color:#fff;font-size:16px;border:none;background-color:transparent;vertical-align:middle;}
.main_guide_wrap .part_kakao .btn_k{float:right;}
.main_guide_wrap .part_kakao .btn_k a{display:block;padding:20px 0;width:165px;font-size:16px;color:#382b2b;text-align:center;background-color:#f9e000;}
.main_guide_wrap .part_kakao .btn_k a:hover{text-decoration:underline;}

